View Issue Details

IDProjectCategoryView StatusLast Update
00308012.x IDE BugsSyntax ErrorsPublic2019-05-08 10:09
ReporterScott DunbarAssigned ToRussell Kay 
PriorityMediumSeverityC - GeneralReproducibility100%
Status ClosedResolutionFixed 
Product Version2.2.3 
Target Version2.2.3Fixed in Version2.2.3 
Summary0030801: Syntax Error: Warnings from unused macros do not update in IDE
DescriptionIssue:
 Warnings of unused macros are not updated/removed when deleted or renamed
Steps To Reproduce1. create an object
2. add an event
3. add a few macros and some simple code
4. save
5. observe syntax warning
6. delete a line with a macro
7. observe that syntax warning does not go away even after saving
TagsIDE
2.x IDE Found In2.2.2.413
2.x Runtime Found In2.2.2.326
2.x IDE Verified In9.2.1.1805
2.x Runtime Verified In9.9.1.1431

Activities

Scott Dunbar

2019-05-01 09:19

Adminstrator  

ssot1.png (258,754 bytes)
ssot1.png (258,754 bytes)

Russell Kay

2019-05-07 12:37

Manager   ~0063834

Fixed in github